@charset "UTF-8";

/*common*/
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo .recentBbsTitle .newArtcl,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsTabSpan,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsMore {
		border: 0;
		background-image: url("../images/share.png");
		background-repeat: no-repeat;
	}


/*list*/
	._d_rntbBs_navy{
		height: 100%;
		background-color: #2c4270;
		padding-top: 15px;
	}
	._d_rntbBs_navy ._recentWListUl{
		position: relative;
		min-height: 210px;
		height: auto !important;
		_height: 210px;
		margin: 0 30px;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi{
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsTabSpan{
		float: left;
		padding-left: 15px;
		background-position: left -67px;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsTab{
		float: left;
		line-height: 40px;
		color: #fff;
		font-size: 1.2em;
		margin-right: 10px;
		position: inherit;
		border: 0;
		background-color: transparent;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi:first-child .recentBbsTabSpan {
		background: none;
		padding-left: 0;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl{
		position: absolute;
		top: 40px;
		left: 0;
		display: none;
		width: 100%;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi{
		margin: 0;
		background-position: 0 -108px;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi:first-child{
		margin-top: 15px;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsAnchor,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo{
		display: block;
		position: relative;
		overflow: hidden;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo .recentBbsTitle,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dt,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dd{
		line-height: 2;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo .recentBbsTitle{
		display: block;
		font-weight: 600;
		font-size: 1.2em;
		overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    margin-right: 80px;
	    margin-left: 10px;
		color: #fff;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo .recentBbsTitle .newArtcl{
		width: 11px;
	    height: 11px;
	    overflow: hidden;
	    text-indent: -5000px;
	    display: inline-block;
	    zoom: 1;
	    _display: inline;
	    background-position: 0 0;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dl{
		position: absolute;
		top: 1px;
		right: 0;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dt,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dd{
		display: inline-block;
		zoom: 1;
		_display: inline;
		font-size: 1.1em;
		color: #fff;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi .recentBbsInnerUl .recentBbsInnerLi .recentBbsInfo dt{
		display: none;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsNoData{
		text-align: center;
		padding-top: 30px;
		color: #849bcb;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsMore{
		position: absolute;
		top: 0;
		right: 0;
		width: 20px;
		height: 20px;
		background-position: 0 -40px;
		display: none;
		text-indent: -5000px;
	}


/*active items*/
	._d_rntbBs_navy ._recentWListUl .recentBbsLi.active .recentBbsInnerUl,
	._d_rntbBs_navy ._recentWListUl .recentBbsLi.active .recentBbsMore{
		display: block;
	}
	._d_rntbBs_navy ._recentWListUl .recentBbsLi.active .recentBbsTab{
		font-weight: 600;
		color: #fff;
		font-size: 1.6em;
	}
